2026-02-23 22:11:44 UTC
128 MB
true
GODEBUGmadvdontneed=1
LIBBEAT_MONITORING_CGROUPS_HIERARCHY_OVERRIDE/
PATH/usr/share/filebeat:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
containeroci
[#000] sha256:bc807899411232d7862b50e677ccad77f8541b45559e8fcc2728ea824fac3716 - 29.77% (38.2 MB)
[#001] sha256:9d23287a8c3aa7470cda874f27ad924e6067c28a87a85bc2378a5c260d247060 - 0.01% (9.5 KB)
[#002] sha256:181941304b5bc6c51283a3376485cf64a67b760cb08e9c90b52b44a8a6e8c338 - 0.0% (603 Bytes)
[#003] sha256:ffba4a5d4e79e457863dc0ff253b175186d257917743d1678bfabf914230db1a - 0.0% (616 Bytes)
[#004] sha256:ce8620c3181815aa61e9db4daddfb8130892a276e2df1d87a5bfb9a4cd260abd - 54.16% (69.5 MB)
[#005] sha256:2246bf8bc46fe8eda9f0e1f0d218bed25c89864953a45ae1dc656a08cbd97578 - 0.0% (123 Bytes)
[#006] sha256:24c64dc4d95eaad84eb79817bf7862ce2fe8daf9fd15ca9f1cdf4fe72c75def7 - 0.0% (5.42 KB)
[#007] sha256:633a5eef6a5eefa8b02ae5103bf71e52041f6105f4724349082e04ad3a3da543 - 0.17% (217 KB)
[#008] sha256:73876f99a1709d7419ef9a110532b8407791ea45e24bdf01844c455a0f6bd7c5 - 0.0% (506 Bytes)
[#009] sha256:80c4367b4cbe6647ba2481e53a78cf386afe4e1cd4ac7718d2c4da8ff5c05865 - 0.0% (1.08 KB)
[#010] sha256:dd1bca40a70a1f3ff70320a1da535eaa94e9834ea252b411590dde401da51db2 - 15.89% (20.4 MB)
[#011] sha256:bd9ddc54bea929a22b334e73e026d4136e5b73f5cc29942896c72e4ece69b13d - 0.0% (34 Bytes)
/bin/sh -c #(nop) LABEL maintainer="Red Hat, Inc."
2026-02-17 16:42:45 UTC/bin/sh -c #(nop) LABEL vendor="Red Hat, Inc."
2026-02-17 16:42:45 UTC/bin/sh -c #(nop) LABEL url="https://catalog.redhat.com/en/search?searchType=containers"
2026-02-17 16:42:45 UTC/bin/sh -c #(nop) LABEL com.redhat.component="ubi9-minimal-container" name="ubi9/ubi-minimal" version="9.7" cpe="cpe:/a:redhat:enterprise_linux:9::appstream" distribution-scope="public"
2026-02-17 16:42:45 UTC/bin/sh -c #(nop) LABEL com.redhat.license_terms="https://www.redhat.com/en/about/red-hat-end-user-license-agreements#UBI"
2026-02-17 16:42:45 UTC/bin/sh -c #(nop) LABEL summary="Provides the latest release of the minimal Red Hat Universal Base Image 9."
2026-02-17 16:42:45 UTC/bin/sh -c #(nop) LABEL description="The Universal Base Image Minimal is a stripped down image that uses microdnf as a package manager. This base image is freely redistributable, but Red Hat only supports Red Hat technologies through subscriptions for Red Hat products. This image is maintained by Red Hat and updated regularly."
2026-02-17 16:42:45 UTC/bin/sh -c #(nop) LABEL io.k8s.description="The Universal Base Image Minimal is a stripped down image that uses microdnf as a package manager. This base image is freely redistributable, but Red Hat only supports Red Hat technologies through subscriptions for Red Hat products. This image is maintained by Red Hat and updated regularly."
2026-02-17 16:42:45 UTC/bin/sh -c #(nop) LABEL io.k8s.display-name="Red Hat Universal Base Image 9 Minimal"
2026-02-17 16:42:45 UTC/bin/sh -c #(nop) LABEL io.openshift.expose-services=""
2026-02-17 16:42:45 UTC/bin/sh -c #(nop) LABEL io.openshift.tags="minimal rhel9"
2026-02-17 16:42:45 UTC/bin/sh -c #(nop) ENV container oci
2026-02-17 16:42:46 UTC/bin/sh -c #(nop) COPY dir:a84da6f36b88f4eb0d6c411f65b34c1a9d85150d3035dd516db4ece0c2569465 in /
2026-02-17 16:42:46 UTC/bin/sh -c #(nop) COPY file:1376702515d596f414e3aa494e0daa6d408a6d2475c4aeca96bf9392f5287f69 in /etc/yum.repos.d/.
2026-02-17 16:42:46 UTC/bin/sh -c #(nop) CMD ["/bin/bash"]
2026-02-17 16:42:46 UTC/bin/sh -c #(nop) COPY file:93583a9ebbaeff1e36b48820b647eea1eef523f6627dacfb0b21af79f5a41b35 in /usr/share/buildinfo/content-sets.json
2026-02-17 16:42:46 UTC/bin/sh -c #(nop) COPY file:93583a9ebbaeff1e36b48820b647eea1eef523f6627dacfb0b21af79f5a41b35 in /root/buildinfo/content_manifests/content-sets.json
2026-02-17 16:42:46 UTC/bin/sh -c #(nop) COPY file:6326b4becf4dcc53eab9a0e80efe304ada5421165d0586862d969cb5fa826bd8 in /usr/share/buildinfo/labels.json
2026-02-17 16:42:46 UTC/bin/sh -c #(nop) COPY file:6326b4becf4dcc53eab9a0e80efe304ada5421165d0586862d969cb5fa826bd8 in /root/buildinfo/labels.json
2026-02-17 16:42:46 UTC/bin/sh -c #(nop) LABEL "architecture"="x86_64" "vcs-type"="git" "vcs-ref"="0ced2bbee24d5463d4530756a57f8db895246c48" "org.opencontainers.image.revision"="0ced2bbee24d5463d4530756a57f8db895246c48" "build-date"="2026-02-17T16:42:34Z" "org.opencontainers.image.created"="2026-02-17T16:42:34Z" "release"="1771346502"org.opencontainers.image.revision=0ced2bbee24d5463d4530756a57f8db895246c48,org.opencontainers.image.created=2026-02-17T16:42:34Z
2026-02-23 22:11:24 UTC (buildkit.dockerfile.v0)LABEL org.label-schema.build-date=2026-02-23T22:05:07Z org.label-schema.schema-version=1.0 org.label-schema.vendor=Elastic org.label-schema.license=Elastic License org.label-schema.name=filebeat org.label-schema.version=9.2.6 org.label-schema.url=https://www.elastic.co/beats/filebeat org.label-schema.vcs-url=github.com/elastic/beats/v7 org.label-schema.vcs-ref=4bfcbbed07565fb73e42c6b171e722834304d0a9 io.k8s.description=Filebeat sends log files to Logstash or directly to Elasticsearch. io.k8s.display-name=Filebeat image org.opencontainers.image.created=2026-02-23T22:05:07Z org.opencontainers.image.licenses=Elastic License org.opencontainers.image.title=Filebeat org.opencontainers.image.vendor=Elastic org.opencontainers.image.authors=infra@elastic.co maintainer=infra@elastic.co name=filebeat vendor=Elastic version=9.2.6 release=1 url=https://www.elastic.co/beats/filebeat summary=filebeat license=Elastic License description=Filebeat sends log files to Logstash or directly to Elasticsearch.
2026-02-23 22:11:24 UTC (buildkit.dockerfile.v0)ENV ELASTIC_CONTAINER=true
2026-02-23 22:11:24 UTC (buildkit.dockerfile.v0)ENV PATH=/usr/share/filebeat:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2026-02-23 22:11:24 UTC (buildkit.dockerfile.v0)ENV GODEBUG=madvdontneed=1
2026-02-23 22:11:24 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c set -e ; TINI_BIN=""; TINI_SHA256=""; TINI_VERSION="v0.19.0"; echo "The arch value is $(arch)"; case "$(arch)" in x86_64) TINI_BIN="tini-amd64"; TINI_SHA256="93dcc18adc78c65a028a84799ecf8ad40c936fdfc5f2a57b1acda5a8117fa82c"; ;; aarch64) TINI_BIN="tini-arm64"; TINI_SHA256="07952557df20bfd2a95f9bef198b445e006171969499a1d361bd9e6f8e5e0e81"; ;; *) echo >&2 ; echo >&2 "Unsupported architecture \$(arch)" ; echo >&2 ; exit 1 ; ;; esac ; curl --retry 8 -S -L -O "https://github.com/krallin/tini/releases/download/${TINI_VERSION}/${TINI_BIN}" ; echo "${TINI_SHA256} ${TINI_BIN}" | sha256sum -c - ; mv "${TINI_BIN}" /usr/bin/tini ; chmod +x /usr/bin/tini # buildkit
2026-02-23 22:11:24 UTC (buildkit.dockerfile.v0)COPY docker-entrypoint /usr/local/bin/docker-entrypoint # buildkit
2026-02-23 22:11:25 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c chmod 755 /usr/local/bin/docker-entrypoint # buildkit
2026-02-23 22:11:37 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat /usr/share/filebeat # buildkit
2026-02-23 22:11:37 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c mkdir /licenses # buildkit
2026-02-23 22:11:38 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat/LICENSE.txt /licenses # buildkit
2026-02-23 22:11:38 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat/NOTICE.txt /licenses # buildkit
2026-02-23 22:11:38 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c groupadd --gid 1000 filebeat # buildkit
2026-02-23 22:11:38 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c useradd -M --uid 1000 --gid 1000 --groups 0 --home /usr/share/filebeat filebeat # buildkit
2026-02-23 22:11:44 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c for iter in {1..10}; do microdnf -y update && microdnf -y install systemd && microdnf clean all && exit_code=0 && break || exit_code=$? && echo "microdnf error: retry $iter in 10s" && sleep 10; done; (exit $exit_code) # buildkit
2026-02-23 22:11:44 UTC (buildkit.dockerfile.v0)USER 1000
2026-02-23 22:11:44 UTC (buildkit.dockerfile.v0)ENV LIBBEAT_MONITORING_CGROUPS_HIERARCHY_OVERRIDE=/
2026-02-23 22:11:44 UTC (buildkit.dockerfile.v0)WORKDIR /usr/share/filebeat
2026-02-23 22:11:44 UTC (buildkit.dockerfile.v0)ENTRYPOINT ["/usr/bin/tini" "--" "/usr/local/bin/docker-entrypoint"]
2026-02-23 22:11:44 UTC (buildkit.dockerfile.v0)CMD ["--environment" "container"]
2026-02-23 22:23:08 UTC
117 MB
true
GODEBUGmadvdontneed=1
LIBBEAT_MONITORING_CGROUPS_HIERARCHY_OVERRIDE/
PATH/usr/share/filebeat:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
containeroci
[#000] sha256:3a61b429a4dc8829c8e862ea98685ed7f75b3993edc68e4cbf5410f86effbf9f - 31.03% (36.4 MB)
[#001] sha256:d4429c608b2c02967f73faaea4d3a8eabd1ad3d80015a0dd625eaf8de6ae64d7 - 0.01% (9.06 KB)
[#002] sha256:8a200769fce7e1eb67ac5d634adafe315657228ae3815be99b3f454176e2568b - 0.0% (605 Bytes)
[#003] sha256:ff21410690227428b4d9569de108faa10e5667ec6a57a72131ef67994eaf84f0 - 0.0% (616 Bytes)
[#004] sha256:ac360b005661a05ec5185562b5d46fcbfa846fc83b6a8369a403d749c5ab7f44 - 51.57% (60.5 MB)
[#005] sha256:86ef56d9a4516c362dfd390c0d7fb220ba86c00a5d21c945d7326046daf1393d - 0.0% (121 Bytes)
[#006] sha256:592485f3e611eee542e466d5406f1e2dab48cb0e9504a7e34fbd830f0b45b874 - 0.0% (5.42 KB)
[#007] sha256:855ae25fc04e011b38fa2ed04a74b0afa2358cea368357ff071c7383489aaa67 - 0.18% (217 KB)
[#008] sha256:a86fd27c6b8c1c1c8229c67fbee7d3a9e3bd81387b5278ed8ae0a1de575a108b - 0.0% (506 Bytes)
[#009] sha256:2d1f4e2dbfb6d80c1a533038786a5a05c44b78a971d5b54cadd304ce7c04c2c6 - 0.0% (1.08 KB)
[#010] sha256:db83fc24458c5758a5c98bb6f4072122654d3f294537ae02ab60a0805c265544 - 17.2% (20.2 MB)
[#011] sha256:bd9ddc54bea929a22b334e73e026d4136e5b73f5cc29942896c72e4ece69b13d - 0.0% (34 Bytes)
/bin/sh -c #(nop) LABEL maintainer="Red Hat, Inc."
2026-02-17 16:45:44 UTC/bin/sh -c #(nop) LABEL vendor="Red Hat, Inc."
2026-02-17 16:45:44 UTC/bin/sh -c #(nop) LABEL url="https://catalog.redhat.com/en/search?searchType=containers"
2026-02-17 16:45:44 UTC/bin/sh -c #(nop) LABEL com.redhat.component="ubi9-minimal-container" name="ubi9/ubi-minimal" version="9.7" cpe="cpe:/a:redhat:enterprise_linux:9::appstream" distribution-scope="public"
2026-02-17 16:45:44 UTC/bin/sh -c #(nop) LABEL com.redhat.license_terms="https://www.redhat.com/en/about/red-hat-end-user-license-agreements#UBI"
2026-02-17 16:45:44 UTC/bin/sh -c #(nop) LABEL summary="Provides the latest release of the minimal Red Hat Universal Base Image 9."
2026-02-17 16:45:44 UTC/bin/sh -c #(nop) LABEL description="The Universal Base Image Minimal is a stripped down image that uses microdnf as a package manager. This base image is freely redistributable, but Red Hat only supports Red Hat technologies through subscriptions for Red Hat products. This image is maintained by Red Hat and updated regularly."
2026-02-17 16:45:44 UTC/bin/sh -c #(nop) LABEL io.k8s.description="The Universal Base Image Minimal is a stripped down image that uses microdnf as a package manager. This base image is freely redistributable, but Red Hat only supports Red Hat technologies through subscriptions for Red Hat products. This image is maintained by Red Hat and updated regularly."
2026-02-17 16:45:44 UTC/bin/sh -c #(nop) LABEL io.k8s.display-name="Red Hat Universal Base Image 9 Minimal"
2026-02-17 16:45:44 UTC/bin/sh -c #(nop) LABEL io.openshift.expose-services=""
2026-02-17 16:45:44 UTC/bin/sh -c #(nop) LABEL io.openshift.tags="minimal rhel9"
2026-02-17 16:45:44 UTC/bin/sh -c #(nop) ENV container oci
2026-02-17 16:45:45 UTC/bin/sh -c #(nop) COPY dir:ac0ab1292a52ccb276077ed994531e1a3deef7d271c3502d95032264a0448d19 in /
2026-02-17 16:45:45 UTC/bin/sh -c #(nop) COPY file:1376702515d596f414e3aa494e0daa6d408a6d2475c4aeca96bf9392f5287f69 in /etc/yum.repos.d/.
2026-02-17 16:45:45 UTC/bin/sh -c #(nop) CMD ["/bin/bash"]
2026-02-17 16:45:45 UTC/bin/sh -c #(nop) COPY file:93583a9ebbaeff1e36b48820b647eea1eef523f6627dacfb0b21af79f5a41b35 in /usr/share/buildinfo/content-sets.json
2026-02-17 16:45:45 UTC/bin/sh -c #(nop) COPY file:93583a9ebbaeff1e36b48820b647eea1eef523f6627dacfb0b21af79f5a41b35 in /root/buildinfo/content_manifests/content-sets.json
2026-02-17 16:45:45 UTC/bin/sh -c #(nop) COPY file:b6e9611fd18f4ab100ec73ea6037b1118108a414096af83dfb78d47ad0a2b249 in /usr/share/buildinfo/labels.json
2026-02-17 16:45:45 UTC/bin/sh -c #(nop) COPY file:b6e9611fd18f4ab100ec73ea6037b1118108a414096af83dfb78d47ad0a2b249 in /root/buildinfo/labels.json
2026-02-17 16:45:46 UTC/bin/sh -c #(nop) LABEL "architecture"="aarch64" "vcs-type"="git" "vcs-ref"="0ced2bbee24d5463d4530756a57f8db895246c48" "org.opencontainers.image.revision"="0ced2bbee24d5463d4530756a57f8db895246c48" "build-date"="2026-02-17T16:45:31Z" "org.opencontainers.image.created"="2026-02-17T16:45:31Z" "release"="1771346502"org.opencontainers.image.revision=0ced2bbee24d5463d4530756a57f8db895246c48,org.opencontainers.image.created=2026-02-17T16:45:31Z
2026-02-23 22:22:27 UTC (buildkit.dockerfile.v0)LABEL org.label-schema.build-date=2026-02-23T22:10:33Z org.label-schema.schema-version=1.0 org.label-schema.vendor=Elastic org.label-schema.license=Elastic License org.label-schema.name=filebeat org.label-schema.version=9.2.6 org.label-schema.url=https://www.elastic.co/beats/filebeat org.label-schema.vcs-url=github.com/elastic/beats/v7 org.label-schema.vcs-ref=4bfcbbed07565fb73e42c6b171e722834304d0a9 io.k8s.description=Filebeat sends log files to Logstash or directly to Elasticsearch. io.k8s.display-name=Filebeat image org.opencontainers.image.created=2026-02-23T22:10:33Z org.opencontainers.image.licenses=Elastic License org.opencontainers.image.title=Filebeat org.opencontainers.image.vendor=Elastic org.opencontainers.image.authors=infra@elastic.co maintainer=infra@elastic.co name=filebeat vendor=Elastic version=9.2.6 release=1 url=https://www.elastic.co/beats/filebeat summary=filebeat license=Elastic License description=Filebeat sends log files to Logstash or directly to Elasticsearch.
2026-02-23 22:22:27 UTC (buildkit.dockerfile.v0)ENV ELASTIC_CONTAINER=true
2026-02-23 22:22:27 UTC (buildkit.dockerfile.v0)ENV PATH=/usr/share/filebeat:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2026-02-23 22:22:27 UTC (buildkit.dockerfile.v0)ENV GODEBUG=madvdontneed=1
2026-02-23 22:22:27 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c set -e ; TINI_BIN=""; TINI_SHA256=""; TINI_VERSION="v0.19.0"; echo "The arch value is $(arch)"; case "$(arch)" in x86_64) TINI_BIN="tini-amd64"; TINI_SHA256="93dcc18adc78c65a028a84799ecf8ad40c936fdfc5f2a57b1acda5a8117fa82c"; ;; aarch64) TINI_BIN="tini-arm64"; TINI_SHA256="07952557df20bfd2a95f9bef198b445e006171969499a1d361bd9e6f8e5e0e81"; ;; *) echo >&2 ; echo >&2 "Unsupported architecture \$(arch)" ; echo >&2 ; exit 1 ; ;; esac ; curl --retry 8 -S -L -O "https://github.com/krallin/tini/releases/download/${TINI_VERSION}/${TINI_BIN}" ; echo "${TINI_SHA256} ${TINI_BIN}" | sha256sum -c - ; mv "${TINI_BIN}" /usr/bin/tini ; chmod +x /usr/bin/tini # buildkit
2026-02-23 22:22:28 UTC (buildkit.dockerfile.v0)COPY docker-entrypoint /usr/local/bin/docker-entrypoint # buildkit
2026-02-23 22:22:30 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c chmod 755 /usr/local/bin/docker-entrypoint # buildkit
2026-02-23 22:22:56 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat /usr/share/filebeat # buildkit
2026-02-23 22:22:56 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c mkdir /licenses # buildkit
2026-02-23 22:22:56 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat/LICENSE.txt /licenses # buildkit
2026-02-23 22:22:57 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat/NOTICE.txt /licenses # buildkit
2026-02-23 22:22:57 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c groupadd --gid 1000 filebeat # buildkit
2026-02-23 22:22:57 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c useradd -M --uid 1000 --gid 1000 --groups 0 --home /usr/share/filebeat filebeat # buildkit
2026-02-23 22:23:08 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c for iter in {1..10}; do microdnf -y update && microdnf -y install systemd && microdnf clean all && exit_code=0 && break || exit_code=$? && echo "microdnf error: retry $iter in 10s" && sleep 10; done; (exit $exit_code) # buildkit
2026-02-23 22:23:08 UTC (buildkit.dockerfile.v0)USER 1000
2026-02-23 22:23:08 UTC (buildkit.dockerfile.v0)ENV LIBBEAT_MONITORING_CGROUPS_HIERARCHY_OVERRIDE=/
2026-02-23 22:23:08 UTC (buildkit.dockerfile.v0)WORKDIR /usr/share/filebeat
2026-02-23 22:23:08 UTC (buildkit.dockerfile.v0)ENTRYPOINT ["/usr/bin/tini" "--" "/usr/local/bin/docker-entrypoint"]
2026-02-23 22:23:08 UTC (buildkit.dockerfile.v0)CMD ["--environment" "container"]
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.